a:link {text-decoration: none; }
a:visited { text-decoration: none; }
BODY { background: url(./gazo/back.jpg);color: #000000;line-height:150%; }

.b { font-weight: bold;}
.c { text-align: center; }
.bq {margin-right: 2em; margin-left: 2em;}
.moji {Font-size: 150%; color:#FFFFFF;font-style: italic; }

td, th {padding: 1px 4px 1px 4px;}

/*
<link rel="stylesheet" type="text/css" href="stsw.css" />
*/